dev:
    scheme: ftp
    host: ftp.cluster021.hosting.ovh.net
    port: 21
    user: devstudigx
    pass: 5AJAMTMM4HD5
    check: true
    slots: 6
    path:
        remote: www


dev-o2:
    scheme: ftp
    host: lampegras.fr
    port: 21
    user: dcwe
    pass: grasravel
    check: true
    slots: 6
    path:
        remote: public_html/devdcw

production:
    scheme: ftp
    host: dcw-editions.fr
    port: 21
    user: dcwe
    pass: JvU6fxmunp4H
    check: true
    slots: 6
    path:
        remote: public_html/dcweditions

nas:
    scheme: ftp
    host: hal.local
    port: 21
    user: "karl"
    pass: A181wF0d
    check: true
    slots: 6
    path:
        remote: Sites/Code/dcweditions
